
.no-pd-top {
	padding-top: 0px; 
}

.pd-top-5 {
	padding-top: 5px; 
}

.pd-top-10 {
	padding-top: 10px; 
}

.pd-top-15 {
	padding-top: 15px; 
}

.pd-top-20 {
	padding-top: 20px; 
}

.pd-top-25 {
	padding-top: 25px; 
}

.pd-top-30 {
	padding-top: 30px; 
}

.pd-top-35 {
	padding-top: 35px; 
}

.pd-top-40 {
	padding-top: 40px; 
}

.pd-top-45 {
	padding-top: 45px; 
}

.pd-top-50 {
	padding-top: 50px; 
}

.pd-top-55 {
	padding-top: 55px; 
}

.pd-top-60 {
	padding-top: 60px; 
}

.pd-top-65 {
	padding-top: 65px; 
}

.pd-top-70 {
	padding-top: 70px; 
}





.no-pd-bt {
	padding-bottom: 0px; 
}

.pd-bt-5 {
	padding-bottom: 5px; 
}

.pd-bt-10 {
	padding-bottom: 10px; 
}

.pd-bt-15 {
	padding-bottom: 15px; 
}

.pd-bt-20 {
	padding-bottom: 20px; 
}

.pd-bt-25 {
	padding-bottom: 25px; 
}

.pd-bt-30 {
	padding-bottom: 30px; 
}

.pd-bt-35 {
	padding-bottom: 35px; 
}

.pd-bt-40 {
	padding-bottom: 40px; 
}

.pd-bt-45 {
	padding-bottom: 45px; 
}

.pd-bt-50 {
	padding-bottom: 50px; 
}

.pd-bt-55 {
	padding-bottom: 55px; 
}

.pd-bt-60 {
	padding-bottom: 60px; 
}

.pd-bt-65 {
	padding-bottom: 65px; 
}

.pd-bt-70 {
	padding-bottom: 70px; 
}




.no-pd-l {
	padding-left: 0px; 
}

.pd-l-5 {
	padding-left: 5px; 
}

.pd-l-10 {
	padding-left: 10px; 
}

.pd-l-15 {
	padding-left: 15px; 
}

.pd-l-20 {
	padding-left: 20px; 
}

.pd-l-25 {
	padding-left: 25px; 
}

.pd-l-30 {
	padding-left: 30px; 
}

.pd-l-35 {
	padding-left: 35px; 
}

.pd-l-40 {
	padding-left: 40px; 
}

.pd-l-45 {
	padding-left: 45px; 
}

.pd-l-50 {
	padding-left: 50px; 
}

.pd-l-55 {
	padding-left: 55px; 
}

.pd-l-60 {
	padding-left: 60px; 
}

.pd-l-65 {
	padding-left: 65px; 
}

.pd-l-70 {
	padding-left: 70px; 
}


.no-pd-r {
	padding-right: 0px; 
}

.pd-r-5 {
	padding-right: 5px; 
}

.pd-r-10 {
	padding-right: 10px; 
}

.pd-r-15 {
	padding-right: 15px; 
}

.pd-r-20 {
	padding-right: 20px; 
}

.pd-r-25 {
	padding-right: 25px; 
}

.pd-r-30 {
	padding-right: 30px; 
}

.pd-r-35 {
	padding-right: 35px; 
}

.pd-r-40 {
	padding-right: 40px; 
}

.pd-r-45 {
	padding-right: 45px; 
}

.pd-r-50 {
	padding-right: 50px; 
}

.pd-r-55 {
	padding-right: 55px; 
}

.pd-r-60 {
	padding-right: 60px; 
}

.pd-r-65 {
	padding-right: 65px; 
}

.pd-r-70 {
	padding-right: 70px; 
}



.no-mg-top {
	margin-top: 0px; 
}

.mg-top-5 {
	margin-top: 5px; 
}

.mg-top-10 {
	margin-top: 10px; 
}

.mg-top-15 {
	margin-top: 15px; 
}

.mg-top-20 {
	margin-top: 20px; 
}

.mg-top-25 {
	margin-top: 25px; 
}

.mg-top-30 {
	margin-top: 30px; 
}

.mg-top-35 {
	margin-top: 35px; 
}

.mg-top-40 {
	margin-top: 40px; 
}

.mg-top-45 {
	margin-top: 45px; 
}

.mg-top-50 {
	margin-top: 50px; 
}

.mg-top-55 {
	margin-top: 55px; 
}

.mg-top-60 {
	margin-top: 60px; 
}

.mg-top-65 {
	margin-top: 65px; 
}

.mg-top-70 {
	margin-top: 70px; 
}





.no-mg-bt {
	margin-bottom: 0px; 
}

.mg-bt-5 {
	margin-bottom: 5px; 
}

.mg-bt-10 {
	margin-bottom: 10px; 
}

.mg-bt-15 {
	margin-bottom: 15px; 
}

.mg-bt-20 {
	margin-bottom: 20px; 
}

.mg-bt-25 {
	margin-bottom: 25px; 
}

.mg-bt-30 {
	margin-bottom: 30px; 
}

.mg-bt-35 {
	margin-bottom: 35px; 
}

.mg-bt-40 {
	margin-bottom: 40px; 
}

.mg-bt-45 {
	margin-bottom: 45px; 
}

.mg-bt-50 {
	margin-bottom: 50px; 
}

.mg-bt-55 {
	margin-bottom: 55px; 
}

.mg-bt-60 {
	margin-bottom: 60px; 
}

.mg-bt-65 {
	margin-bottom: 65px; 
}

.mg-bt-70 {
	margin-bottom: 70px; 
}




.no-mg-l {
	margin-left: 0px; 
}

.mg-l-5 {
	margin-left: 5px; 
}

.mg-l-10 {
	margin-left: 10px; 
}

.mg-l-15 {
	margin-left: 15px; 
}

.mg-l-20 {
	margin-left: 20px; 
}

.mg-l-25 {
	margin-left: 25px; 
}

.mg-l-30 {
	margin-left: 30px; 
}

.mg-l-35 {
	margin-left: 35px; 
}

.mg-l-40 {
	margin-left: 40px; 
}

.mg-l-45 {
	margin-left: 45px; 
}

.mg-l-50 {
	margin-left: 50px; 
}

.mg-l-55 {
	margin-left: 55px; 
}

.mg-l-60 {
	margin-left: 60px; 
}

.mg-l-65 {
	margin-left: 65px; 
}

.mg-l-70 {
	margin-left: 70px; 
}


.no-mg-r {
	margin-right: 0px; 
}

.mg-r-5 {
	margin-right: 5px; 
}

.mg-r-10 {
	margin-right: 10px; 
}

.mg-r-15 {
	margin-right: 15px; 
}

.mg-r-20 {
	margin-right: 20px; 
}

.mg-r-25 {
	margin-right: 25px; 
}

.mg-r-30 {
	margin-right: 30px; 
}

.mg-r-35 {
	margin-right: 35px; 
}

.mg-r-40 {
	margin-right: 40px; 
}

.mg-r-45 {
	margin-right: 45px; 
}

.mg-r-50 {
	margin-right: 50px; 
}

.mg-r-55 {
	margin-right: 55px; 
}

.mg-r-60 {
	margin-right: 60px; 
}

.mg-r-65 {
	margin-right: 65px; 
}

.mg-r-70 {
	margin-right: 70px; 
}


.no-mg-lad {
	margin-left: 0px;
	margin-right: 0px; 
}

.mg-lad-5 {
	margin-left: 5px;
	margin-right: 5px; 
}

.mg-lad-10 {
	margin-left: 10px;
	margin-right: 10px; 
}

.mg-lad-15 {
	margin-left: 15px;
	margin-right: 15px; 
}

.mg-lad-20 {
	margin-left: 20px;
	margin-right: 20px; 
}

.mg-lad-25 {
	margin-left: 25px;
	margin-right: 25px; 
}

.mg-lad-30 {
	margin-left: 30px;
	margin-right: 30px; 
}

.mg-lad-35 {
	margin-left: 35px;
	margin-right: 35px; 
}

.mg-lad-40 {
	margin-left: 40px;
	margin-right: 40px; 
}

.mg-lad-45 {
	margin-left: 45px;
	margin-right: 45px; 
}

.mg-lad-50 {
	margin-left: 50px;
	margin-right: 50px; 
}

.mg-lad-55 {
	margin-left: 55px;
	margin-right: 55px; 
}

.mg-lad-60 {
	margin-left: 60px;
	margin-right: 60px; 
}

.mg-lad-65 {
	margin-left: 65px;
	margin-right: 65px; 
}

.mg-lad-70 {
	margin-left: 70px;
	margin-right: 70px; 
}

.no-mg-alt {
	margin-top: 0px;
	margin-bottom: 0px; 
}

.mg-alt-5 {
	margin-top: 5px;
	margin-bottom: 5px; 
}

.mg-alt-10 {
	margin-top: 10px;
	margin-bottom: 10px; 
}

.mg-alt-15 {
	margin-top: 15px;
	margin-bottom: 15px; 
}

.mg-alt-20 {
	margin-top: 20px;
	margin-bottom: 20px; 
}

.mg-alt-25 {
	margin-top: 25px;
	margin-bottom: 25px; 
}

.mg-alt-30 {
	margin-top: 30px;
	margin-bottom: 30px; 
}

.mg-alt-35 {
	margin-top: 35px;
	margin-bottom: 35px; 
}

.mg-alt-40 {
	margin-top: 40px;
	margin-bottom: 40px; 
}

.mg-alt-45 {
	margin-top: 45px;
	margin-bottom: 45px; 
}

.mg-alt-50 {
	margin-top: 50px;
	margin-bottom: 50px; 
}

.mg-alt-55 {
	margin-top: 55px;
	margin-bottom: 55px; 
}

.mg-alt-60 {
	margin-top: 60px;
	margin-bottom: 60px; 
}

.mg-alt-65 {
	margin-top: 65px;
	margin-bottom: 65px; 
}

.mg-alt-70 {
	margin-top: 70px;
	margin-bottom: 70px; 
}

.no-pd-alt {
	padding-top: 0px;
	padding-bottom: 0px; 
}

.pd-alt-5 {
	padding-top: 5px;
	padding-bottom: 5px; 
}

.pd-alt-10 {
	padding-top: 10px;
	padding-bottom: 10px; 
}

.pd-alt-15 {
	padding-top: 15px;
	padding-bottom: 15px; 
}

.pd-alt-20 {
	padding-top: 20px;
	padding-bottom: 20px; 
}

.pd-alt-25 {
	padding-top: 25px;
	padding-bottom: 25px; 
}

.pd-alt-30 {
	padding-top: 30px;
	padding-bottom: 30px; 
}

.pd-alt-35 {
	padding-top: 35px;
	padding-bottom: 35px; 
}

.pd-alt-40 {
	padding-top: 40px;
	padding-bottom: 40px; 
}

.pd-alt-45 {
	padding-top: 45px;
	padding-bottom: 45px; 
}

.pd-alt-50 {
	padding-top: 50px;
	padding-bottom: 50px; 
}

.pd-alt-55 {
	padding-top: 55px;
	padding-bottom: 55px; 
}

.pd-alt-60 {
	padding-top: 60px;
	padding-bottom: 60px; 
}

.pd-alt-65 {
	padding-top: 65px;
	padding-bottom: 65px; 
}

.pd-alt-70 {
	padding-top: 70px;
	padding-bottom: 70px; 
}

.no-pd-lad {
	padding-left: 0px;
	padding-right: 0px; 
}

.pd-lad-5 {
	padding-left: 5px;
	padding-right: 5px; 
}

.pd-lad-10 {
	padding-left: 10px;
	padding-right: 10px; 
}

.pd-lad-15 {
	padding-left: 15px;
	padding-right: 15px; 
}

.pd-lad-20 {
	padding-left: 20px;
	padding-right: 20px; 
}

.pd-lad-25 {
	padding-left: 25px;
	padding-right: 25px; 
}

.pd-lad-30 {
	padding-left: 30px;
	padding-right: 30px; 
}

.pd-lad-35 {
	padding-left: 35px;
	padding-right: 35px; 
}

.pd-lad-40 {
	padding-left: 40px;
	padding-right: 40px; 
}

.pd-lad-45 {
	padding-left: 45px;
	padding-right: 45px; 
}

.pd-lad-50 {
	padding-left: 50px;
	padding-right: 50px; 
}

.pd-lad-55 {
	padding-left: 55px;
	padding-right: 55px; 
}

.pd-lad-60 {
	padding-left: 60px;
	padding-right: 60px; 
}

.pd-lad-65 {
	padding-left: 65px;
	padding-right: 65px; 
}

.pd-lad-70 {
	padding-left: 70px;
	padding-right: 70px; 
}